DELETE FROM t_mal_emalstatus WHERE FID = 1183260106586873856;
INSERT INTO t_mal_emalstatus(FID,FSTATUSTYPENUMBER,FEMALTYPE,FEMALSTATUSNAME,FSTATUSTYPE,FEMALSTATUSNUMBER,FNUMBER) VALUES (1183260106586873856,'3','6','开票成功','3','6','6'); 

DELETE FROM t_mal_emalstatus_l WHERE FPKID = '1PAW14NOG4QS';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1183260106586873856,'1PAW14NOG4QS','zh_CN','开票成功'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '1PAW14NOG4QT';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1183260106586873856,'1PAW14NOG4QT','zh_TW','開票成功'); 